
// the two fonts i'm using: Operetta 8 by Synthview Type Design and font futura-pt by Paratype
@import url('https://use.typekit.net/kkg4gdv.css');
@import url('https://use.typekit.net/kkg4gdv.css');

@require 'breakpoints'

// colors for each page
.landinggradientcolor-bg
  background-image: linear-gradient(-90deg, #C9D9D6, yellow, #C9D9D6);

.landinggradientcolor
  color: #C9D9D6

.landingcolor-bg
  background-color: #C9D9D6

.landingcolor
  color: #C9D9D6

.onboardingcolor-bg
  background-color: black

.onboardingcolor
  color: black

.timecolor-bg
  background-color: #C9D9D6

.timecolor
  color: #C9D9D6

.settingscolor-bg
  background-color: #C9D9D6

.settingscolor
  color: #C9D9D6

.importantcolor-bg
  background-color: #85F4C2

.importantcolor
  color: #85F4C2

.nottodocolor-bg
  background-color: #FFBFCC

.nottodocolor
  color: #FFBFCC

.habitscolor-bg
  background-color: #786CFE

.habitscolor
  color: #786CFE

.projectscolor-bg
  background-color: #C9D9D6

.projectscolor
  color: #C9D9D6

body
  margin:0;
  .screen
    min-height: 100vh
    margin: 0;
    padding: 0;

    h1
      text-transform: lowercase
      padding-top: 70px
      margin-bottom: 90px;
      padding-right: 40px
      padding-left: 40px
      font-family: operetta-8, serif
      font-weight: 700
      font-style: normal
      font-size: 30
      text-shadow: 0 0 30px #1A00BA, 0 0 2px blue;

      @media $tablet
        width: 35rem
        padding-top: 120px
        padding-left: 200px


    p
      font-family: futura-pt, sans-serif
      font-weight: 400;
      font-style: normal
      text-transform: uppercase

    span
      font-family: futura-pt, sans-serif
      font-weight: 400;
      font-style: normal
      text-transform: uppercase

.blue
  color: blue
